Notes
Get a note by ID
Returns a single note by its ID. The note must belong to a lead visible to the caller.
GET
/
v1.0
/
notes
/
{noteId}
Get a note by ID
curl --request GET \
--url https://api.lofty.com/v1.0/notes/{noteId} \
--header 'Authorization: <authorization>'import requests
url = "https://api.lofty.com/v1.0/notes/{noteId}"
headers = {"Authorization": "<authorization>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<authorization>'}};
fetch('https://api.lofty.com/v1.0/notes/{noteId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"note": {
"id": 563172647619608,
"noteId": 400000012345,
"creatorId": 100234,
"leadId": 100001,
"createTime": "2026-04-22 10:15:30",
"deleteFlag": false,
"content": "Discussed Austin inventory, will send pre-approval doc tomorrow.",
"lastUpdate": "2026-04-22 10:20:00",
"lastEditorId": 100234,
"creatorName": "Alice Johnson",
"lastEditorName": "Alice Johnson",
"isPin": false,
"systemNote": false
}
}"<string>""<string>""<string>"Headers
Bearer [access_token]
Path Parameters
ID of the note to retrieve.
Required range:
x >= 1Response
Note retrieved successfully.
Wrapped response for GET /v1.0/notes/{noteId}. The note entry is returned under the 'note' key.
Note entry.
Show child attributes
Show child attributes
⌘I
Get a note by ID
